import { withInstall } from '/@/utils';
import aiAnswer from './src/Index.vue';
import aiAnswerModal from './src/AiModal.vue';

export const AiAnswer = withInstall(aiAnswer);
export const AiAnswerModal = withInstall(aiAnswerModal);
